﻿/** anchor that no href but have events associated  **/
a.event
{
    color: #3F7A42;
    text-decoration:underline;
}

a.event:hover
{
    color: #3F7A42;
    cursor:pointer;
    text-decoration:none;
}


div.center_content
{
    margin-bottom:50px;
}


    
div.project_holder_title {
    width: 750px;
    height:50px;
    margin: 0px auto; 
    clear:both; 
    position:relative;
    
}

div.project_option
{
    float:right;
    font-size:14px;   
}

div#projects_container
{
    width: 750px;
    margin: 0px auto;     
}

div.project_optionButton
{
    float:right;
    position: absolute;
    z-index:2;
    right: 0px;
    top: 5px; 
}

div.project_options
{
    display:none;
    border: 1px solid #A8A8A8;
    float: right;
    clear: right;
    padding: 5px;
    background: white;
    width: 150px;
    position: absolute;
    right: 0px;
    top: 36px;
    z-index:3;
    font-size:14px;
    
    -moz-border-radius:3px;
    border-radius:3px; 	
   
   -moz-box-shadow: 0 0 2px #888;
    -webkit-box-shadow: 0 0 2px#888;
    box-shadow: 0 0 2px #888;
}


div#projects_container div.project_holder:first-child
{
    width: 100%;
    margin: 0px auto;  
    border-bottom:0px #C7C7C7 solid;
}

div.project_holder {
    width: 750px;
    margin: 0px auto;
    border-bottom:1px #C7C7C7 solid;  
}

div.project_container
{
      
    
}

div.project_details
{
    width: 700px;
    margin-left:50px;
    margin-top: 20px;
    margin-bottom: 20px;    
}

div.projet_business_container
{
    
}

div.projet_description
{
    width: 700px;
    margin-top: 20px;
    margin-bottom: 20px;    
    font-size:14px;
}


div.projet_description_controller
{
   cursor:pointer;
   font-size:14px;
   font-weight:bold;
    height: 20px;
    margin: 20px;
}

div.projet_description_OptionController
{
   position:absolute;
   left:55%;
   cursor:pointer;
   font-size:14px;
   font-weight:bold;

}

div.description_content
{
    margin-left:20px;
    width:600px;   
}
/* css that sets the project table */

table.project {
    width: 750px;
    font-size:14px;
    position: relative;
}
table.project th {
    padding: 10px;
    background: #dedede;
}
table.project td {
    padding: 10px;
    
}
table.project .project_controler_details {
    width: 20px;
}

table.project .project_controler_details:hover {
    cursor:pointer;
}

table.project .project_name {
    width: 300px;
}
table.project .project_num_business {
    width: 100px;
    text-align:center;
}
table.project .project_new_business {
    width: 350px;
    text-align: right;
    padding: 0px;
}

table.project .project_header {
    width: 500px;
    font-weight: bold;
    font-size: 17px;
}

table.project .project_new_project {
    width: 250px;
    text-align: right;
}

/* css that sets the project business table */

table.business {
    width: 700px;
    border: 1px solid #D8D8D8;
    font-size:14px;
}

table.business th {
    padding: 5px;
    background: #F0F0F0;
    border: #D8D8D8;
}

table.business td {
    padding: 5px;
    border-top:1px #D8D8D8 solid;
}

table.business .business_name {
    width: 250px;
}

table.business .business_evaluationsCounter {
    width: 50px;
    text-align:left;
}

table.business .business_best_suplier {
    width: 300px;
}

table.business .business_score {
    width: 150px;
}

/* popup to create new projet */
div#backgroundPopup{
    display:none;
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    height:100%;
    width:100%;
    top:0;
    left:0;
    background:#9a9a9a;
    border:1px solid #cecece;
    z-index:3;
}

div#popupNewProjet{
    display:none;
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    min-height:350px;
    width:408px;    
    background:#FFFFFF;
    border: 3px solid #6e6e6e;
    z-index:4;
    padding:12px;
    font-size:13px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-bottom-radius: 10px;
}

div.text_description {
    width: 360px;
    margin-left: 30px;
    margin-top: 5px;
}

div.text_description textarea {
    height: 180px;
    width: 340px;
    margin-top: 10px;
}

div.newProjet_options
{
    margin:0px auto;
    width: 360px;
    padding-top: 10px;    
}

table#newProjet_inputs 
{
   width:360px;
   margin:0px auto;
    
}

table#newProjet_inputs th
{
    border:0px;
    font-size:16px;
    font-weight:bold;  
}

table#newProjet_inputs td
{
    padding:5px;
}

table#newProjet_inputs td.newProjet_inputs_names
{
    width:150px
}

table#newProjet_inputs td.newProjet_inputs_inputs
{
    width:210px;
}

table#newProjet_inputs input
{
    border: 1px solid #DF8694;
    width:210px;
    font-size:14px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-bottom-radius: 5px;
}

table#newProjet_inputs select
{
    width:210px;
    font-size:12px
}


div#popupNewBusiness{
    display:none;
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    min-height:210px;
    width:408px;    
    background:#FFFFFF;
    border: 3px solid #6e6e6e;
    z-index:4;
    padding:12px;
    font-size:13px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-bottom-radius: 10px;
}


table#newBusiness_inputs 
{
   width:360px;
   margin:0px auto;
    
}

table#newBusiness_inputs th
{
    border:0px;
    font-size:16px;
    font-weight:bold;  
}

table#newBusiness_inputs td
{
    padding:5px;
}

table#newBusiness_inputs td.newBusiness_inputs_names
{
    width:150px
}

table#newBusiness_inputs td.newBusiness_inputs_inputs
{
    width:210px;
}

table#newBusiness_inputs input
{
    border: 1px solid #DF8694;
    width:210px;
    font-size:14px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-bottom-radius: 5px;
}

table#newBusiness_inputs select
{
    width:210px;
    font-size:14px;
}


/*auto complete*/
.ui-autocomplete {
	max-height: 200px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
	/* add padding to account for vertical scrollbar */
	padding-right: 20px;
}
/* IE 6 doesn't support max-height
	* we use height instead, but this forces the menu to always be this tall
	*/
* html .ui-autocomplete {
	height: 100px;
}

/*begin hidden*/
div.project_details
{
    display: none;
    
}

